PHP ��U
前一頁 |  | 下一頁

# zend_get_compiled_variable_name

zend_get_compiled_variable_name -- ...

## Description

#include <zend_compile.h>

char* zend_get_compiled_variable_name ( zend_op_array* op_array, zend_uint var, int* name_len )

...

## Parameters

op_array

  ...

var

  ...

name_len

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_get_compiled_script_encoding | 上一層 | zend_get_compiled_variable_value